function FileData_Pairs(x)
{
x.t("staros","release");
x.t("equal","video");
x.t("equal","bearer-count");
x.t("equal","wi-max");
x.t("equal","pcc_af_1");
x.t("equal","ietf:rfc:4003");
x.t("equal","authorized-qci");
x.t("equal","equals");
x.t("equal","pcma");
x.t("equal","lesser");
x.t("example","usage");
x.t("example","following");
x.t("kbit/s","g726");
x.t("kbit/s","ilbc");
x.t("real-time","transport");
x.t("serves","persistent");
x.t("255","usage");
x.t("composition","sid");
x.t("bearers","user");
x.t("bearers","allowed");
x.t("3gpp2","3gpp2-eps");
x.t("3gpp2","cdma");
x.t("3gpp2","(cdma)");
x.t("3gpp2","specifies");
x.t("bearer-termination","default-eps-bearer-qos-change");
x.t("pgw-trace-control","plmn-change");
x.t("successful-resource-allocation","tft-change");
x.t("pdn-id","command");
x.t("pdn-id","ggsn_all_102");
x.t("pdn-id","case-insensitive");
x.t("subsription_attr_value","specifies");
x.t("subsription_attr_value","alphanumeric");
x.t("subsription_attr_value","operator");
x.t("supports","concept");
x.t("supports","types");
x.t("active","home");
x.t("active","roaming");
x.t("active","visiting");
x.t("256","characters");
x.t("internet","low");
x.t("pulse","code");
x.t("qci","removes");
x.t("qci","earlier");
x.t("qci","number");
x.t("qci","specifies");
x.t("qci","greater");
x.t("qci","integer");
x.t("qci","used");
x.t("pdsn","ipcf");
x.t("exist","pcc-condition-group");
x.t("parameter","subs_prof_attr_value");
x.t("parameter","subs_gold_102");
x.t("parameter","value");
x.t("available","subscriber");
x.t("4294967295","subscription-limit");
x.t("reported","particular");
x.t("provide","subscriber");
x.t("hexadecimal","numbers");
x.t("imeisv","command");
x.t("imeisv","operator");
x.t("defines","condition");
x.t("receives","media");
x.t("(pcma)","used");
x.t("easy","map");
x.t("timedef","named");
x.t("revalidation-timeout","session-setup");
x.t("isdn","subscriber");
x.t("gan","generic");
x.t("version","(imei-sv)");
x.t("tai","tai_value");
x.t("tai","specifies");
x.t("tai","operator");
x.t("urn_string","removes");
x.t("urn_string","specifies");
x.t("urn_string","alphanumeric");
x.t("cable","service");
x.t("ip-can","session");
x.t("describes","error");
x.t("various","parameters");
x.t("various","conditions");
x.t("scaling","(pcma)");
x.t("scaling","pcmu");
x.t("scaling","(pcmu)");
x.t("scaling","usage");
x.t("eight","bits");
x.t("persistent","location-independent");
x.t("angw_ip","address");
x.t("angw_ip","mask");
x.t("netwrk_identifier","range");
x.t("netwrk_identifier","specifies");
x.t("netwrk_identifier","integer");
x.t("having","network");
x.t("having","xyz.com");
x.t("having","integer");
x.t("docsis","wimax");
x.t("docsis","specifies");
x.t("events","condition");
x.t("rule_101","out-of-credit");
x.t("rule_101","pcef");
x.t("key","pcef");
x.t("key","added");
x.t("key","associated");
x.t("home","networks");
x.t("home","roaming");
x.t("home","specifies");
x.t("home","condition");
x.t("12.1","onward");
x.t("codec","equal");
x.t("codec","internet");
x.t("codec","pulse");
x.t("codec","suitable");
x.t("codec","standard");
x.t("codec","(ilbc)");
x.t("codec","operating");
x.t("codec","g.722");
x.t("codec","used");
x.t("codec","operator");
x.t("codec","g.726");
x.t("an-gw","addresses");
x.t("an-gw","address");
x.t("an-gw","condition");
x.t("(adsl/sdsl)","user");
x.t("998","usage");
x.t("998","mnc");
x.t("998","lac");
x.t("creates","threshold");
x.t("creates","condition");
x.t("user","access");
x.t("user","command");
x.t("user","traffic");
x.t("user","name");
x.t("video","user");
x.t("video","af-media-type");
x.t("video","removes");
x.t("video","specifies");
x.t("video","af-service-urn");
x.t("qos","class");
x.t("credit","subscriber");
x.t("credit","condition");
x.t("spr_attr_value","removes");
x.t("spr_attr_value","specifies");
x.t("spr_attr_value","alphanumeric");
x.t("mcc_value","specifies");
x.t("mcc_value","mnc");
x.t("mcc_value","integer");
x.t("subscription-threshold","subs_thres_limit");
x.t("meid","123456780120af");
x.t("meid","command");
x.t("meid","cdma");
x.t("meid","cdmaue");
x.t("meid","operator");
x.t("af-application","identifier");
x.t("af-application","operator");
x.t("uniform","resource");
x.t("analyzed","field");
x.t("field","operator");
x.t("uses","usage");
x.t("rai_value","specifies");
x.t("rai_value","sai");
x.t("rai_value","integer");
x.t("mode","example");
x.t("mode","user");
x.t("mode","multi-line-or");
x.t("mode","product");
x.t("mode","command");
x.t("mode","network");
x.t("mode","absence");
x.t("mode","commands");
x.t("mode","supported");
x.t("mode","usage");
x.t("mode","used");
x.t("mode","operator");
x.t("state","constraint");
x.t("interface","example");
x.t("interface","pdsn");
x.t("interface","urn_string");
x.t("interface","ip-can");
x.t("interface","video");
x.t("interface","ipcf");
x.t("interface","text");
x.t("interface","product");
x.t("interface","pcmu");
x.t("interface","non-3gpp");
x.t("interface","control");
x.t("interface","message");
x.t("interface","usage");
x.t("interface","condition");
x.t("interface","audio");
x.t("interface","data");
x.t("interface","af_app_id");
x.t("interface","specification");
x.t("interface","g.722");
x.t("interface","g.726");
x.t("interface","pcma");
x.t("interface","ilbc");
x.t("administrator","administrator");
x.t("administrator","syntax");
x.t("bearer","parameters");
x.t("bearer","control");
x.t("bearer","established");
x.t("bearer","binding");
x.t("support","cdma");
x.t("support","usage");
x.t("connectivity-access-network","wimax");
x.t("connectivity-access-network","command");
x.t("connectivity-access-network","operator");
x.t("timer","session");
x.t("event_trigger","removes");
x.t("event_trigger","specifies");
x.t("ue-ip-address-release","ue-time-zone-change");
x.t("broadband","utran");
x.t("user-equipment-info","imeisv");
x.t("user-equipment-info","meid");
x.t("user-equipment-info","mac");
x.t("user-equipment-info","eui64");
x.t("user-equipment-info","modified-eui64");
x.t("user-equipment-info","esn");
x.t("modified","extended");
x.t("modified","eui-64");
x.t("ipcf","supports");
x.t("ipcf","example");
x.t("ipcf","receives");
x.t("ipcf","having");
x.t("ipcf","uses");
x.t("ipcf","interface");
x.t("ipcf","subscriber");
x.t("ipcf","product");
x.t("ipcf","accept");
x.t("ipcf","tracks");
x.t("ipcf","ssc");
x.t("ipcf","authorized");
x.t("sample","a-law");
x.t("sample","mu-law");
x.t("type","equal");
x.t("type","3gpp2");
x.t("type","home");
x.t("type","user");
x.t("type","video");
x.t("type","subscriber");
x.t("type","text");
x.t("type","3gpp-gprs");
x.t("type","roaming");
x.t("type","wi-max");
x.t("type","3gpp2-eps");
x.t("type","(home/roaming/visiting)");
x.t("type","control");
x.t("type","xdsl");
x.t("type","message");
x.t("type","visiting");
x.t("type","radio");
x.t("type","audio");
x.t("type","data");
x.t("type","application");
x.t("type","connectivity");
x.t("type","used");
x.t("type","wlan");
x.t("evaluates","true");
x.t("change","traffic");
x.t("wildcard","characters");
x.t("wildcard","enclose");
x.t("wildcard","matches");
x.t("multi-line-or","command");
x.t("multi-line-or","sets");
x.t("multi-line-or","nai");
x.t("multi-line-or","following");
x.t("(realm)","subscriber");
x.t("usage-monitor","command");
x.t("usage-monitor","usage_mon_name");
x.t("usage-monitor","threshold1");
x.t("usage-monitor","different");
x.t("usage-monitor","usage");
x.t("usage-monitor","monitoring-key");
x.t("usage-monitor","monitoring");
x.t("usage-monitor","locally");
x.t("123456780120af","user-equipment-info");
x.t("123456780120af","non-3gpp");
x.t("meui64","removes");
x.t("meui64","specifies");
x.t("meui64","character");
x.t("tai_value","removes");
x.t("tai_value","specifies");
x.t("tai_value","integer");
x.t("1048575","rai");
x.t("af-media-type","video");
x.t("af-media-type","command");
x.t("af-media-type","operator");
x.t("time","specified");
x.t("time","definition");
x.t("time","period");
x.t("time","defined");
x.t("time","per");
x.t("default-eps-bearer-qos-change","ip-can-change");
x.t("(imsi)","subscriber");
x.t("identify","network");
x.t("subscriber","composition");
x.t("subscriber","ip-can");
x.t("subscriber","user");
x.t("subscriber","sid");
x.t("subscriber","access");
x.t("subscriber","imsi");
x.t("subscriber","network");
x.t("subscriber","session");
x.t("subscriber","profile");
x.t("subscriber","directory");
x.t("subscriber","subscription");
x.t("subscriber","rulename");
x.t("subscriber","usage");
x.t("subscriber","condition");
x.t("subscriber","rulebase");
x.t("subscriber","attached");
x.t("subscriber","policy");
x.t("subscriber","msisdn");
x.t("subscriber","used");
x.t("subscriber","event-trigger");
x.t("rate","delay");
x.t("rate","packet");
x.t("sid","cell");
x.t("sid","1001");
x.t("sid","operator");
x.t("trigger","command");
x.t("trigger","condition");
x.t("trigger","pcc-condition-group");
x.t("user-location-change","usage");
x.t("international","mobile");
x.t("international","subscriber");
x.t("mobile","network");
x.t("mobile","device");
x.t("mobile","country");
x.t("mobile","equipment");
x.t("mobile","station");
x.t("multiple","characters");
x.t("1xev-do","hspa-evolution");
x.t("lac_value","rai");
x.t("lac_value","sac");
x.t("lac_value","specifies");
x.t("lac_value","ci_value");
x.t("lac_value","integer");
x.t("constraint","represented");
x.t("product","privilege");
x.t("removes","specified");
x.t("encapsulated","real-time");
x.t("text","video");
x.t("text","user");
x.t("text","specifies");
x.t("queue","management");
x.t("sys_identifier","range");
x.t("sys_identifier","specifies");
x.t("sys_identifier","integer");
x.t("cellid","range");
x.t("cellid","operator");
x.t("default","relation");
x.t("rulebase-name","command");
x.t("rulebase-name","rulebase_101");
x.t("rulebase-name","operator");
x.t("networks","condition");
x.t("subscribes","roaming");
x.t("mac","command");
x.t("mac","address");
x.t("mac","00:12:98:90:99:83");
x.t("mac","value");
x.t("mac","operator");
x.t("low","bitrate");
x.t("urn-space","example");
x.t("access","type");
x.t("access","subscriber");
x.t("access","network");
x.t("access","control");
x.t("access","node");
x.t("access","identifier");
x.t("access","technology");
x.t("access","ehspa/hspa");
x.t("access","location");
x.t("access","connectivity");
x.t("start","ends-with");
x.t("start","end");
x.t("start","value");
x.t("wimax","specifies");
x.t("wimax","xdsl");
x.t("wimax","eval-condition-group");
x.t("out-of-credit","pgw-trace-control");
x.t("out-of-credit","rulebase-name");
x.t("out-of-credit","rulename");
x.t("plmn-change","qos-change");
x.t("recover-of-bearer","resource-modification-request");
x.t("single","attribute");
x.t("single","quotes");
x.t("single","character");
x.t("want","wildcard");
x.t("380561234567","ip-can");
x.t("380561234567","multi-line-or");
x.t("profile-attribute","parameter");
x.t("profile-attribute","command");
x.t("relationship","usage-monitor");
x.t("supplied","usage");
x.t("command","defines");
x.t("command","creates");
x.t("command","default");
x.t("command","indicates");
x.t("command","enables");
x.t("command","allows");
x.t("command","define");
x.t("command","enable");
x.t("command","an-gw-change");
x.t("command","enables/disables");
x.t("command","cdma2000-1x");
x.t("bitrate","codec");
x.t("designed","easy");
x.t("includes","bearer");
x.t("nid","3989");
x.t("nid","operator");
x.t("bearer-count","ip-can");
x.t("bearer-count","connectivity-access-network");
x.t("bearer-count","command");
x.t("bearer-count","operator");
x.t("acceptance","rejection");
x.t("security","administrator");
x.t("namespaces","urn-space");
x.t("indicates","condition");
x.t("umb","ultra-mobile");
x.t("0012989099832345","ip-can");
x.t("0012989099832345","user-equipment-info");
x.t("0012989099832345","user-location-info");
x.t("rai","rai_value");
x.t("rai","mcc");
x.t("rai","3521");
x.t("rai","specifies");
x.t("rai","received");
x.t("rai","operator");
x.t("pcmu","removes");
x.t("pcmu","itu-t");
x.t("pcmu","specifies");
x.t("adpcm","speech");
x.t("codecs","used");
x.t("actions","based");
x.t("group","user");
x.t("track","usage");
x.t("cisco","systems");
x.t("network","ip-can");
x.t("network","events");
x.t("network","user");
x.t("network","state");
x.t("network","type");
x.t("network","access");
x.t("network","(eutran)");
x.t("network","(wlan/xdsl)");
x.t("network","pcef");
x.t("network","(gan)");
x.t("network","(geran)");
x.t("network","identifier");
x.t("network","(utran)");
x.t("network","code");
x.t("network","3989");
x.t("network","condition");
x.t("network","used");
x.t("identity","string");
x.t("identity","software");
x.t("voip","applications");
x.t("archival","messaging");
x.t("g.711","audio");
x.t("bits","determine");
x.t("bits","per");
x.t("due","various");
x.t("imsi","subscriber");
x.t("imsi","removes");
x.t("imsi","command");
x.t("imsi","12334566434");
x.t("imsi","string");
x.t("imsi","specifies");
x.t("imsi","operator");
x.t("applies","types");
x.t("applies","across");
x.t("pdn","calling");
x.t("requested","pcrf");
x.t("privilege","security");
x.t("traffic","bearers");
x.t("traffic","example");
x.t("traffic","ip-can");
x.t("traffic","subscriber");
x.t("traffic","network");
x.t("traffic","true");
x.t("traffic","flow");
x.t("traffic","media");
x.t("traffic","cond_grp_name");
x.t("traffic","usage");
x.t("traffic","timedef_name");
x.t("traffic","condition");
x.t("traffic","radio");
x.t("traffic","application");
x.t("traffic","service");
x.t("traffic","operator");
x.t("traffic","server");
x.t("traffic","authorized");
x.t("3gpp-gprs","3gpp2");
x.t("3gpp-gprs","user");
x.t("3gpp-gprs","specifies");
x.t("false","true");
x.t("false","sets");
x.t("false","keyword");
x.t("false","setting");
x.t("accepts","conditions");
x.t("ip-can-change","loss-of-bearer");
x.t("ends-with","ends");
x.t("ends-with","end");
x.t("availability","spr");
x.t("(eui-64)","used");
x.t("specified","qci");
x.t("specified","named");
x.t("specified","condition");
x.t("specified","pcc-condition-group");
x.t("specified","using");
x.t("analyze","pcc");
x.t("analyze","condition");
x.t("af-media","codec");
x.t("true","bearer");
x.t("true","removes");
x.t("true","false");
x.t("true","event-time");
x.t("true","sets");
x.t("true","keyword");
x.t("(eutran)","gan");
x.t("high","rate");
x.t("directly","ipcf");
x.t("name","subscriber");
x.t("name","pcef");
x.t("name","usage_mon_name");
x.t("name","contain");
x.t("name","configured");
x.t("name","threshold1");
x.t("name","domain");
x.t("name","pcc-service");
x.t("name","rulebase_101");
x.t("name","rulename");
x.t("name","rulebase");
x.t("name","cdma2000_subs1");
x.t("name","used");
x.t("definition","3gpp2");
x.t("definition","subsription_attr_value");
x.t("definition","parameter");
x.t("definition","docsis");
x.t("definition","user");
x.t("definition","change");
x.t("definition","trigger");
x.t("definition","wimax");
x.t("definition","start");
x.t("definition","command");
x.t("definition","analyze");
x.t("definition","3gpp2-eps");
x.t("definition","usage_mon_name");
x.t("definition","(timedef)");
x.t("definition","accept");
x.t("definition","pcc-service");
x.t("definition","case-insensitive");
x.t("definition","xdsl");
x.t("definition","cond_grp_name");
x.t("definition","threshold");
x.t("definition","configuration");
x.t("definition","usage");
x.t("definition","based");
x.t("definition","cgi");
x.t("definition","operator");
x.t("suitable","voip");
x.t("urn","equal");
x.t("urn","user");
x.t("urn","used");
x.t("range","having");
x.t("range","an-gw");
x.t("range","identifiers");
x.t("range","argument");
x.t("range","pcef");
x.t("range","start_range");
x.t("range","sgsn");
x.t("range","2001");
x.t("functionality","support");
x.t("qos-change-exceeding-authorization","rai-change");
x.t("12334566434","ip-can");
x.t("12334566434","msisdn");
x.t("terrestrial","radio");
x.t("subscription-limit","subscription-threshold");
x.t("subscription-limit","user-access-network");
x.t("subscription-limit","specifies");
x.t("roaming","ip-can");
x.t("roaming","user-equipment-info");
x.t("roaming","networks");
x.t("roaming","specifies");
x.t("roaming","visiting");
x.t("roaming","condition");
x.t("identifiers","sid");
x.t("identifiers","designed");
x.t("gateway","address");
x.t("gateway","(an-gw)");
x.t("gateway","used");
x.t("addresses","an-gw");
x.t("addresses","pcef");
x.t("addresses","sgsn");
x.t("addresses","used");
x.t("(pdsn)","ipcf");
x.t("enables","default");
x.t("enables","relation");
x.t("pcef_ip","address");
x.t("pcef_ip","mask");
x.t("ends","ends-with");
x.t("wireless","local");
x.t("mnc_value","tai");
x.t("mnc_value","removes");
x.t("mnc_value","mcc");
x.t("mnc_value","specifies");
x.t("mnc_value","ecgi");
x.t("mnc_value","lac");
x.t("mnc_value","integer");
x.t("non-3gpp","ip-can");
x.t("imei-sv","0012989099832345");
x.t("imei-sv","value");
x.t("argument","define");
x.t("argument","phrase");
x.t("ipv4","ipv6");
x.t("ipv4","dotted");
x.t("wi-max","user");
x.t("wi-max","connectivity-access-network");
x.t("mcc","mcc_value");
x.t("mcc","102");
x.t("mcc","mnc");
x.t("mcc","digit");
x.t("user_name","domain");
x.t("user_name","specifies");
x.t("user_name","alpha");
x.t("limit","provide");
x.t("limit","configuration");
x.t("limit","condition");
x.t("limit","monitoring");
x.t("limit","defined");
x.t("limit","subset");
x.t("limit","based");
x.t("limit","used");
x.t("bytes","user");
x.t("bytes","used");
x.t("many-to-many","relationship");
x.t("parameters","subscriber");
x.t("parameters","logical");
x.t("parameters","used");
x.t("parameters","including");
x.t("session","example");
x.t("session","equal");
x.t("session","pdn-id");
x.t("session","subsription_attr_value");
x.t("session","pdsn");
x.t("session","tai");
x.t("session","ip-can");
x.t("session","netwrk_identifier");
x.t("session","spr_attr_value");
x.t("session","mcc_value");
x.t("session","uniform");
x.t("session","rai_value");
x.t("session","user-equipment-info");
x.t("session","ipcf");
x.t("session","meui64");
x.t("session","tai_value");
x.t("session","lac_value");
x.t("session","product");
x.t("session","sys_identifier");
x.t("session","out-of-credit");
x.t("session","profile-attribute");
x.t("session","command");
x.t("session","rai");
x.t("session","imsi");
x.t("session","mnc_value");
x.t("session","user_name");
x.t("session","provides");
x.t("session","subs_prof_attr_value");
x.t("session","user-access-network");
x.t("session","eui64");
x.t("session","pcef");
x.t("session","usage_mon_name");
x.t("session","start_range");
x.t("session","rulebase_name");
x.t("session","domain");
x.t("session","subs_thres_limit");
x.t("session","ecgi_value");
x.t("session","range_start_ip");
x.t("session","pdn_id");
x.t("session","user-location-info");
x.t("session","me_id");
x.t("session","ecgi");
x.t("session","an-gw-address");
x.t("session","sai");
x.t("session","event");
x.t("session","esn");
x.t("session","usage");
x.t("session","mac_value");
x.t("session","spr-profile-not-found");
x.t("session","condition");
x.t("session","ci_value");
x.t("session","along");
x.t("session","received");
x.t("session","sac_value");
x.t("session","integer");
x.t("session","msisdn");
x.t("session","range_end_ip");
x.t("session","in-range");
x.t("session","used");
x.t("session","following");
x.t("session","sgsn-ip");
x.t("session","cell_identifier");
x.t("session","sgsn-mcc-mnc");
x.t("session","subscription-attribute");
x.t("session","rule_name");
x.t("session","operator");
x.t("session","volume");
x.t("session","pcef-address");
x.t("pcc_af_1","af-application-id");
x.t("pcc_af_1","af-media-codec");
x.t("location-independent","resource");
x.t("65535","tai");
x.t("65535","cellid");
x.t("65535","nid");
x.t("65535","range");
x.t("65535","sac");
x.t("65535","ecgi");
x.t("65535","greater");
x.t("65535","usage");
x.t("65535","ci_value");
x.t("65535","lesser");
x.t("xyz.com","out-of-credit");
x.t("xyz.com","domain");
x.t("provides","generic");
x.t("standard","ipv4");
x.t("standard","covering");
x.t("standard","khz");
x.t("ipv6","notation");
x.t("determine","number");
x.t("3gpp2-eps","docsis");
x.t("3gpp2-eps","user");
x.t("3gpp2-eps","specifies");
x.t("absence","command");
x.t("ggsn_all_102","ip-can");
x.t("ggsn_all_102","profile-attribute");
x.t("profile","available");
x.t("profile","subscriber");
x.t("profile","attribute");
x.t("subs_prof_attr_value","specifies");
x.t("subs_prof_attr_value","alphanumeric");
x.t("subs_prof_attr_value","operator");
x.t("generic","access");
x.t("generic","specifying");
x.t("area","network");
x.t("area","identifier");
x.t("area","code");
x.t("(wlan/xdsl)","usage");
x.t("user-access-network","command");
x.t("user-access-network","roaming");
x.t("user-access-network","operator");
x.t("eui64","removes");
x.t("eui64","command");
x.t("eui64","0012989099832345");
x.t("eui64","specifies");
x.t("eui64","character");
x.t("eui64","digit");
x.t("eui64","operator");
x.t("tel","408-526-4000");
x.t("encoded","blocks");
x.t("map","namespaces");
x.t("address","angw_ip");
x.t("address","access");
x.t("address","range");
x.t("address","pcef_ip");
x.t("address","ipv4");
x.t("address","pcef");
x.t("address","sgsn_ip");
x.t("address","mask");
x.t("address","1.2.3.4");
x.t("address","sgsn");
x.t("address","greater");
x.t("address","value");
x.t("address","condition");
x.t("address","policy");
x.t("address","range_end_ip");
x.t("address","used");
x.t("address","lesser");
x.t("pcef","ip-can");
x.t("pcef","bearer");
x.t("pcef","ipcf");
x.t("pcef","(pdsn)");
x.t("pcef","addresses");
x.t("pcef","address");
x.t("pcef","alphanumeric");
x.t("pcef","reports");
x.t("pcef","instructed");
x.t("pcef","condition");
x.t("pcef","used");
x.t("allows","operator");
x.t("event-time","command");
x.t("event-time","timedef_night");
x.t("event-time","operator");
x.t("rtt","eutran");
x.t("usage_mon_name","specifies");
x.t("usage_mon_name","alphanumeric");
x.t("usage_mon_name","identifies");
x.t("usage_mon_name","usage");
x.t("string","256");
x.t("string","hexadecimal");
x.t("string","af-application");
x.t("string","characters");
x.t("string","digits");
x.t("string","128");
x.t("string","decimal");
x.t("weights","queue");
x.t("sets","condition");
x.t("sets","evaluation");
x.t("sets","pcc-condition-group");
x.t("(timedef)","configured");
x.t("timedef_night","event-time");
x.t("timedef_night","event-trigger");
x.t("reallocation-of-credit","recover-of-bearer");
x.t("rat","removes");
x.t("rat","supported");
x.t("rat","specifies");
x.t("(gan)","geran");
x.t("gsm","edge");
x.t("local","area");
x.t("sgsn_ip","address");
x.t("sgsn_ip","mask");
x.t("allow","operator");
x.t("1234567890120af","user-equipment-info");
x.t("1234567890120af","non-3gpp");
x.t("modified-eui64","command");
x.t("modified-eui64","0012989099832345");
x.t("modified-eui64","operator");
x.t("logically","match");
x.t("characters","wildcard");
x.t("characters","allowed");
x.t("characters","domain");
x.t("characters","interpreted");
x.t("characters","length");
x.t("characters","usage");
x.t("characters","operator");
x.t("resource","identifiers");
x.t("resource","names");
x.t("mask","angw_ip");
x.t("mask","bits");
x.t("mask","specified");
x.t("mask","pcef_ip");
x.t("mask","sgsn_ip");
x.t("mask","specifies");
x.t("mask","in-range");
x.t("defining","range");
x.t("1.2.3.4","pdn-id");
x.t("1.2.3.4","ip-can");
x.t("1.2.3.4","authorized-qci");
x.t("1.2.3.4","sgsn-mcc-mnc");
x.t("earlier","qci");
x.t("cell","network");
x.t("cell","range");
x.t("cell","identifier");
x.t("cell","and/or");
x.t("cell","global");
x.t("flow","template");
x.t("contain","starts-with");
x.t("contain","special");
x.t("exhaustion","credit");
x.t("attribute","parameter");
x.t("attribute","parameters");
x.t("attribute","spr");
x.t("attribute","volume-limit");
x.t("attribute","value");
x.t("attribute","condition");
x.t("attribute","received");
x.t("concept","monitoring");
x.t("device","(ue)");
x.t("(eui)","bit");
x.t("e-utran","cell");
x.t("rating","parameters");
x.t("(urns)","serves");
x.t("(urns)","used");
x.t("cdma","123456780120af");
x.t("cdma","mobile");
x.t("cdma","users");
x.t("cdma","2000");
x.t("enclose","single");
x.t("quotes","example");
x.t("spr","profile");
x.t("spr","attribute");
x.t("spr","match");
x.t("spr","interactions");
x.t("commands","pcc-condition-group");
x.t("configured","time");
x.t("configured","subscriber");
x.t("configured","subscription");
x.t("configured","threshold");
x.t("configured","usage");
x.t("configured","pcc-condition-group");
x.t("configured","per");
x.t("supported","staros");
x.t("supported","command");
x.t("af-application-id","command");
x.t("af-application-id","pcc_af_1");
x.t("af-application-id","operator");
x.t("voice","rates");
x.t("blocks","encapsulated");
x.t("error","rate");
x.t("start_range","start");
x.t("start_range","usage");
x.t("start_range","end_range");
x.t("1001","nid");
x.t("1001","cell");
x.t("hspa-evolution","evolved");
x.t("utran","universal");
x.t("threshold1","usage");
x.t("(home/roaming/visiting)","ip-can");
x.t("logical","identifier");
x.t("logical","expression");
x.t("syntax","pdn-id");
x.t("syntax","connectivity-access-network");
x.t("syntax","user-equipment-info");
x.t("syntax","multi-line-or");
x.t("syntax","af-media-type");
x.t("syntax","out-of-credit");
x.t("syntax","profile-attribute");
x.t("syntax","bearer-count");
x.t("syntax","imsi");
x.t("syntax","user-access-network");
x.t("syntax","event-time");
x.t("syntax","af-application-id");
x.t("syntax","radio-access-technology");
x.t("syntax","user-location-info");
x.t("syntax","an-gw-address");
x.t("syntax","authorized-qci");
x.t("syntax","af-service-urn");
x.t("syntax","af-media-coded");
x.t("syntax","nai");
x.t("syntax","spr-profile-not-found");
x.t("syntax","threshold-condition");
x.t("syntax","msisdn");
x.t("syntax","sgsn-ip");
x.t("syntax","eval-condition-group");
x.t("syntax","sgsn-mcc-mnc");
x.t("syntax","subscription-attribute");
x.t("syntax","base-station-id");
x.t("syntax","pcef-address");
x.t("syntax","event-trigger");
x.t("itu-t","adpcm");
x.t("itu-t","standard");
x.t("itu-t","recommendation");
x.t("validation","qci");
x.t("validation","ip-can");
x.t("validation","num_bearer");
x.t("delay","associated");
x.t("af_1","true");
x.t("af_1","eval-condition-group");
x.t("period","event");
x.t("rulebase_name","removes");
x.t("rulebase_name","specifies");
x.t("rulebase_name","pre-configured");
x.t("radio-access-technology","command");
x.t("radio-access-technology","wlan");
x.t("radio-access-technology","operator");
x.t("spr_gold_101","ip-can");
x.t("spr_gold_101","spr-profile-not-found");
x.t("absolute","value");
x.t("absolute","usage");
x.t("3521","cisco");
x.t("collection","conditions");
x.t("media","codec");
x.t("media","type");
x.t("media","access");
x.t("media","codecs");
x.t("media","information");
x.t("accept","bearer-count");
x.t("accept","address");
x.t("accept","conditions");
x.t("thresholds","example");
x.t("thresholds","configured");
x.t("thresholds","reached");
x.t("allowed","wildcard");
x.t("allowed","subscriber");
x.t("allowed","pcc-condition-group");
x.t("domain","(realm)");
x.t("domain","removes");
x.t("domain","name");
x.t("domain","xyz.com");
x.t("domain","domain");
x.t("domain","specifies");
x.t("domain","alpha");
x.t("domain","nai");
x.t("spr_gold_102","ip-can");
x.t("spr_gold_102","radio-access-technology");
x.t("subs_thres_limit","ip-can");
x.t("subs_thres_limit","removes");
x.t("subs_thres_limit","specifies");
x.t("subs_thres_limit","pre-configured");
x.t("serial","number");
x.t("long","string");
x.t("00:12:98:90:99:83","ip-can");
x.t("00:12:98:90:99:83","user-equipment-info");
x.t("ecgi_value","rai");
x.t("ecgi_value","specifies");
x.t("ecgi_value","integer");
x.t("1003","rai");
x.t("control","user");
x.t("control","mode");
x.t("control","ipcf");
x.t("control","specifies");
x.t("control","data");
x.t("control","(mac)");
x.t("control","based");
x.t("number","bearers");
x.t("number","describes");
x.t("number","bearer");
x.t("number","(imsi)");
x.t("number","addresses");
x.t("number","(esn)");
x.t("number","used");
x.t("number","(msisdn)");
x.t("2069","ip-can");
x.t("2069","bearer-count");
x.t("ue-ip-address-allocate","ue-ip-address-release");
x.t("maximum","thresholds");
x.t("maximum","level");
x.t("maximum","128");
x.t("function","(pcef)");
x.t("function","service");
x.t("pcc","functionality");
x.t("pcc","service");
x.t("wideband","speech");
x.t("range_start_ip","address");
x.t("range_start_ip","specifies");
x.t("range_start_ip","range_end_ip");
x.t("(cdma)","user");
x.t("interpreted","wildcard");
x.t("relation","applies");
x.t("relation","across");
x.t("length","user");
x.t("length","domain");
x.t("pdn_id","removes");
x.t("pdn_id","specifies");
x.t("pdn_id","alphanumeric");
x.t("(geran)","hrpd");
x.t("xx:xx:xx:xx:xx:xx","format");
x.t("user-location-info","command");
x.t("user-location-info","rai");
x.t("user-location-info","cgi");
x.t("specifies","modified");
x.t("specifies","subscriber");
x.t("specifies","mobile");
x.t("specifies","international");
x.t("specifies","identity");
x.t("specifies","network");
x.t("specifies","imsi");
x.t("specifies","pdn");
x.t("specifies","urn");
x.t("specifies","range");
x.t("specifies","name");
x.t("specifies","address");
x.t("specifies","logically");
x.t("specifies","cell");
x.t("specifies","attribute");
x.t("specifies","e-utran");
x.t("specifies","media");
x.t("specifies","domain");
x.t("specifies","number");
x.t("specifies","unique");
x.t("specifies","starting");
x.t("specifies","threshold");
x.t("specifies","extended");
x.t("specifies","condition");
x.t("specifies","radio");
x.t("specifies","location");
x.t("specifies","routing");
x.t("specifies","msisdn");
x.t("specifies","electronic");
x.t("specifies","ending");
x.t("specifies","system");
x.t("specifies","service");
x.t("specifies","tracking");
x.t("specifies","authorized");
x.t("define","access");
x.t("define","pcef");
x.t("define","sgsn");
x.t("define","condition");
x.t("bearer-setup","bearer-termination");
x.t("sgsn","subscriber");
x.t("sgsn","addresses");
x.t("sgsn","mcc");
x.t("sgsn","address");
x.t("sgsn","condition");
x.t("sgsn","used");
x.t("unique","name");
x.t("unique","identifier");
x.t("different","monitoring");
x.t("particular","monitoring");
x.t("(esn)","used");
x.t("software","version");
x.t("cdmaue","received");
x.t("modified-extended","unique");
x.t("sac","sac_value");
x.t("pcc-service","configuration");
x.t("pcc-service","pcc-condition-group");
x.t("speech","codec");
x.t("starting","address");
x.t("num_bearer","removes");
x.t("num_bearer","indicates");
x.t("num_bearer","specifies");
x.t("bearer-qos-change","bearer-setup");
x.t("subs_gold_102","spr");
x.t("subs_gold_102","spr_gold_102");
x.t("volume-limit","operator");
x.t("instead","monitoring");
x.t("release","12.1");
x.t("match","ip-can");
x.t("match","user");
x.t("match","af-application");
x.t("match","subscriber");
x.t("match","af-media");
x.t("match","spr");
x.t("match","media");
x.t("match","information");
x.t("alphanumeric","string");
x.t("transport","protocol");
x.t("transport","pcma");
x.t("keyword","sets");
x.t("keyword","specifies");
x.t("keyword","system");
x.t("directory","number");
x.t("subscription","limit");
x.t("subscription","attribute");
x.t("subscription","policy");
x.t("types","usage");
x.t("format","usage");
x.t("format","condition");
x.t("important","maximum");
x.t("important","configuration");
x.t("transmission","voice");
x.t("(pcmu)","used");
x.t("ietf:rfc:4003","an-gw-address");
x.t("ietf:rfc:4003","af-service-urn");
x.t("node","gateway");
x.t("sgsn-change","successful-resource-allocation");
x.t("alpha","and/or");
x.t("calling","station");
x.t("case-insensitive","optional");
x.t("case-insensitive","operator");
x.t("added","usage");
x.t("me_id","removes");
x.t("me_id","specifies");
x.t("me_id","character");
x.t("identifier","user");
x.t("identifier","interface");
x.t("identifier","name");
x.t("identifier","(eui)");
x.t("identifier","(nai)");
x.t("identifier","location");
x.t("identifier","bit");
x.t("identifier","used");
x.t("identifier","base-station");
x.t("(ilbc)","used");
x.t("code","plmn");
x.t("code","modulation");
x.t("code","used");
x.t("end","timer");
x.t("end","time");
x.t("end","pdn_id");
x.t("end","value");
x.t("xdsl","(adsl/sdsl)");
x.t("xdsl","removes");
x.t("xdsl","specifies");
x.t("rejection","specific");
x.t("ndc/npa","wildcard");
x.t("enable","relation");
x.t("interactions","example");
x.t("eutran","evolved");
x.t("(utran)","wlan");
x.t("reports","usage");
x.t("dotted","decimal");
x.t("cond_grp_name","specifies");
x.t("cond_grp_name","pre-configured");
x.t("cond_grp_name","operator");
x.t("rejects","conditions");
x.t("level","recursion");
x.t("tracks","usage");
x.t("identifies","usage-monitor");
x.t("ecgi","ecgi_value");
x.t("ecgi","specifies");
x.t("ecgi","operator");
x.t("operating","kbit/s");
x.t("covering","transmission");
x.t("message","user");
x.t("message","text");
x.t("message","specifies");
x.t("an-gw-address","command");
x.t("an-gw-address","1.2.3.4");
x.t("an-gw-address","operator");
x.t("authorized-qci","command");
x.t("authorized-qci","operator");
x.t("authorized-qci","base-station-id");
x.t("3989","cellid");
x.t("3989","base-station-id");
x.t("resource-modification-request","revalidation-timeout");
x.t("triggered","network");
x.t("matches","multiple");
x.t("matches","single");
x.t("subscribe_gold_102","spr_gold_101");
x.t("threshold","limit");
x.t("threshold","named");
x.t("threshold","condition");
x.t("threshold","conditions");
x.t("visiting","removes");
x.t("visiting","networks");
x.t("visiting","specifies");
x.t("visiting","condition");
x.t("extended","unique");
x.t("sai","specifies");
x.t("sai","operator");
x.t("greater","equal");
x.t("greater","start_range");
x.t("greater","greater");
x.t("greater","equals");
x.t("greater","end_start_ip");
x.t("(docsis)","user");
x.t("event","trigger");
x.t("event","triggered");
x.t("event","triggers");
x.t("session-setup","session-termination");
x.t("ue-time-zone-change","user-location-change");
x.t("identification","mobile");
x.t("identification","cdma");
x.t("identification","number");
x.t("identification","bit");
x.t("triggering","actions");
x.t("101","998");
x.t("esn","removes");
x.t("esn","command");
x.t("esn","1234567890120af");
x.t("esn","specifies");
x.t("esn","received");
x.t("esn","character");
x.t("esn","operator");
x.t("af-media-codec","command");
x.t("af-media-codec","pcma");
x.t("af-service-urn","command");
x.t("af-service-urn","ietf:rfc:4003");
x.t("af-service-urn","operator");
x.t("and/or","network");
x.t("and/or","numeric");
x.t("consider","case");
x.t("plmn","mcc");
x.t("plmn","sgsn");
x.t("102","mnc");
x.t("kilo","bytes");
x.t("408-526-4000","fax");
x.t("configuration","mode");
x.t("configuration","pcc-service");
x.t("af-media-coded","operator");
x.t("modulation","a-law");
x.t("modulation","mu-law");
x.t("nai","command");
x.t("nai","username");
x.t("nai","operator");
x.t("nai","contains");
x.t("username","user_name");
x.t("username","cdma2000_subs1");
x.t("rulebase_101","pcef");
x.t("rulebase_101","pcef-address");
x.t("technology","type");
x.t("technology","used");
x.t("keeps","track");
x.t("keys","directly");
x.t("keys","usage");
x.t("keys","associated");
x.t("represented","logical");
x.t("usage","reported");
x.t("usage","ip-can");
x.t("usage","user");
x.t("usage","ipcf");
x.t("usage","product");
x.t("usage","command");
x.t("usage","traffic");
x.t("usage","subscription-limit");
x.t("usage","bytes");
x.t("usage","thresholds");
x.t("usage","keyword");
x.t("usage","threshold");
x.t("usage","monitoring");
x.t("usage","monitor");
x.t("usage","monitors");
x.t("usage","service");
x.t("usage","tracking");
x.t("usage","per");
x.t("usage","operator");
x.t("usage","volume");
x.t("usage","conditions");
x.t("recommendation","g.711");
x.t("value","ip-can");
x.t("value","applies");
x.t("value","range");
x.t("value","spr");
x.t("value","spr_gold_101");
x.t("value","spr_gold_102");
x.t("value","00:12:98:90:99:83");
x.t("value","subs_gold_102");
x.t("value","match");
x.t("value","information");
x.t("value","received");
x.t("value","used");
x.t("value","volume");
x.t("named","time");
x.t("named","timedef_night");
x.t("named","af_1");
x.t("named","subs_thres_limit");
x.t("an-gw-change","bearer-qos-change");
x.t("tft-change","imsi");
x.t("tft-change","ue-ip-address-allocate");
x.t("(nai)","subscriber");
x.t("rulename","rule_101");
x.t("rulename","credit");
x.t("rulename","command");
x.t("rulename","pcef");
x.t("rulename","operator");
x.t("instructed","pcrf");
x.t("mac_value","removes");
x.t("mac_value","specifies");
x.t("mac_value","character");
x.t("specific","pcc-condition-group");
x.t("specific","pre-configured");
x.t("timedef_name","removes");
x.t("timedef_name","specifies");
x.t("timedef_name","pre-configured");
x.t("mnc","ip-can");
x.t("mnc","wildcard");
x.t("mnc","mnc_value");
x.t("mnc","sgsn");
x.t("mnc","lac");
x.t("mnc","subscription-attribute");
x.t("spr-profile-not-found","removes");
x.t("spr-profile-not-found","command");
x.t("spr-profile-not-found","threshold-condition");
x.t("condition","evaluates");
x.t("condition","group");
x.t("condition","specified");
x.t("condition","definition");
x.t("condition","roaming");
x.t("condition","mask");
x.t("condition","spr");
x.t("condition","validation");
x.t("condition","accept");
x.t("condition","match");
x.t("condition","threshold");
x.t("condition","visiting");
x.t("condition","consider");
x.t("condition","usage");
x.t("condition","value");
x.t("condition","defined");
x.t("condition","subset");
x.t("condition","based");
x.t("condition","used");
x.t("condition","system");
x.t("condition","event-trigger");
x.t("condition","contains");
x.t("rates","kbit/s");
x.t("(an-gw)","subscriber");
x.t("triggers","due");
x.t("triggers","supported");
x.t("rai-change","rat-change");
x.t("rulebase","credit");
x.t("rulebase","name");
x.t("rulebase","pcef");
x.t("charging","enforcement");
x.t("radio","access");
x.t("radio","technology");
x.t("subscribers","active");
x.t("expression","maximum");
x.t("notation","mask");
x.t("notation","usage");
x.t("established","ip-can");
x.t("evaluation","condition");
x.t("evaluation","pcc-condition-group");
x.t("template","subscriber");
x.t("digits","starts");
x.t("digits","contains");
x.t("cdma2000_subs1","ip-can");
x.t("cdma2000_subs1","domain");
x.t("ehspa/hspa","umb");
x.t("takes","subscriber\u2019s");
x.t("monitoring-key","operator");
x.t("ci_value","specifies");
x.t("ci_value","ecgi");
x.t("ci_value","integer");
x.t("systems","tel");
x.t("along","mask");
x.t("depth","allowed");
x.t("served","ipcf");
x.t("specifying","triggering");
x.t("ultra-mobile","broadband");
x.t("threshold-condition","usage-monitor");
x.t("dynamic","policy");
x.t("location","ip-can");
x.t("location","user");
x.t("location","type");
x.t("location","subscribes");
x.t("location","area");
x.t("location","information");
x.t("location","received");
x.t("location","used");
x.t("configure","various");
x.t("information","ip-can");
x.t("information","analyzed");
x.t("information","received");
x.t("information","application");
x.t("narrowband","speech");
x.t("audio","user");
x.t("audio","archival");
x.t("audio","control");
x.t("audio","specifies");
x.t("audio","data");
x.t("messaging","encoded");
x.t("a-law","scaling");
x.t("a-law","logarithmic");
x.t("data","cable");
x.t("data","user");
x.t("data","cdma");
x.t("data","specifies");
x.t("data","message");
x.t("data","encoding");
x.t("attached","ip-can");
x.t("optional","keyword");
x.t("enforcement","function");
x.t("starts-with","start");
x.t("starts-with","starts");
x.t("high-speed","packet");
x.t("monitoring","key");
x.t("monitoring","subscription-threshold");
x.t("monitoring","keys");
x.t("monitoring","associated");
x.t("(mac)","address");
x.t("af_app_id","removes");
x.t("af_app_id","specifies");
x.t("af_app_id","alphanumeric");
x.t("equals","qci");
x.t("equals","urn_string");
x.t("equals","home");
x.t("equals","spr_attr_value");
x.t("equals","event_trigger");
x.t("equals","meui64");
x.t("equals","sid");
x.t("equals","imsi");
x.t("equals","3gpp-gprs");
x.t("equals","false");
x.t("equals","mcc");
x.t("equals","eui64");
x.t("equals","rat");
x.t("equals","rulebase_name");
x.t("equals","absolute");
x.t("equals","num_bearer");
x.t("equals","me_id");
x.t("equals","greater");
x.t("equals","esn");
x.t("equals","username");
x.t("equals","mac_value");
x.t("equals","timedef_name");
x.t("equals","af_app_id");
x.t("equals","equals");
x.t("equals","application");
x.t("equals","g722");
x.t("equals","imei_sv");
x.t("equals","in-range");
x.t("equals","rule_name");
x.t("equals","contains");
x.t("defined","timedef");
x.t("defined","ipcf");
x.t("defined","time");
x.t("defined","subscriber");
x.t("defined","pcc");
x.t("defined","specific");
x.t("defined","received");
x.t("defined","pcc-condition-group");
x.t("(pcef)","served");
x.t("received","interface");
x.t("received","spr");
x.t("received","location");
x.t("received","ssc");
x.t("bit","(eui-64)");
x.t("bit","format");
x.t("sac_value","tai");
x.t("sac_value","specifies");
x.t("sac_value","integer");
x.t("fax","408-527-0883");
x.t("pcc-condition-group","example");
x.t("pcc-condition-group","user");
x.t("pcc-condition-group","subscriber");
x.t("pcc-condition-group","false");
x.t("pcc-condition-group","true");
x.t("pcc-condition-group","collection");
x.t("pcc-condition-group","relation");
x.t("pcc-condition-group","match");
x.t("pcc-condition-group","important");
x.t("pcc-condition-group","configuration");
x.t("pcc-condition-group","named");
x.t("pcc-condition-group","evaluation");
x.t("pcc-condition-group","pcc-condition-group");
x.t("pcc-condition-group","subset");
x.t("pcc-condition-group","used");
x.t("application","equal");
x.t("application","ip-can");
x.t("application","user");
x.t("application","function");
x.t("application","specifies");
x.t("application","usage");
x.t("application","audio");
x.t("application","application");
x.t("enables/disables","relation");
x.t("policy","control");
x.t("policy","threshold");
x.t("policy","charging");
x.t("policy","threshold-condition");
x.t("case","argument");
x.t("monitor","example");
x.t("monitor","trigger");
x.t("monitor","single");
x.t("monitor","name");
x.t("monitor","threshold");
x.t("monitor","usage");
x.t("monitor","condition");
x.t("monitor","used");
x.t("(meid)","used");
x.t("lac","lac_value");
x.t("lac","1003");
x.t("routing","area");
x.t("khz","wideband");
x.t("specification","(docsis)");
x.t("character","want");
x.t("character","long");
x.t("universal","terrestrial");
x.t("global","identifier");
x.t("g722","specifies");
x.t("g722","g726");
x.t("protocol","transport");
x.t("protocol","(rtp)");
x.t("integer","255");
x.t("integer","4294967295");
x.t("integer","998");
x.t("integer","1048575");
x.t("integer","65535");
x.t("integer","101");
x.t("integer","usage");
x.t("users","interface");
x.t("pre-configured","time");
x.t("pre-configured","subscription");
x.t("pre-configured","rulename");
x.t("pre-configured","rulebase");
x.t("pre-configured","pcc-condition-group");
x.t("subset","maximum");
x.t("subset","threshold");
x.t("subset","pcc-condition-group");
x.t("msisdn","subscriber");
x.t("msisdn","removes");
x.t("msisdn","380561234567");
x.t("msisdn","command");
x.t("msisdn","string");
x.t("msisdn","operator");
x.t("based","isdn");
x.t("based","various");
x.t("based","an-gw");
x.t("based","meid");
x.t("based","modified");
x.t("based","type");
x.t("based","international");
x.t("based","subscriber");
x.t("based","mobile");
x.t("based","mac");
x.t("based","access");
x.t("based","start");
x.t("based","acceptance");
x.t("based","rai");
x.t("based","imsi");
x.t("based","network");
x.t("based","pdn");
x.t("based","availability");
x.t("based","true");
x.t("based","urn");
x.t("based","imei-sv");
x.t("based","parameters");
x.t("based","address");
x.t("based","pcef");
x.t("based","exhaustion");
x.t("based","configured");
x.t("based","absolute");
x.t("based","media");
x.t("based","number");
x.t("based","sgsn");
x.t("based","modified-extended");
x.t("based","subscription");
x.t("based","calling");
x.t("based","threshold");
x.t("based","extended");
x.t("based","event");
x.t("based","esn");
x.t("based","plmn");
x.t("based","nai");
x.t("based","radio");
x.t("based","location");
x.t("based","application");
x.t("based","electronic");
x.t("based","service");
x.t("based","duration");
x.t("based","eui-64");
x.t("based","subscriber\u2019s");
x.t("based","base-station");
x.t("based","authorized");
x.t("based","event-trigger");
x.t("based","matching");
x.t("applications","streaming");
x.t("mu-law","scaling");
x.t("mu-law","logarithmic");
x.t("range_end_ip","removes");
x.t("range_end_ip","address");
x.t("range_end_ip","specifies");
x.t("connectivity","type");
x.t("connectivity","used");
x.t("numeric","string");
x.t("monitors","command");
x.t("monitors","name");
x.t("monitors","many-to-many");
x.t("monitors","instead");
x.t("monitors","defined");
x.t("(ue)","ip-can");
x.t("(ue)","non-3gpp");
x.t("cgi","specifies");
x.t("cgi","operator");
x.t("g.722","itu-t");
x.t("g.722","used");
x.t("packet","access");
x.t("packet","data");
x.t("country","code");
x.t("reached","requested");
x.t("associate","different");
x.t("locally","defined");
x.t("electronic","serial");
x.t("numbers","xx:xx:xx:xx:xx:xx");
x.t("numbers","usage");
x.t("imei_sv","removes");
x.t("imei_sv","specifies");
x.t("used","ip-can");
x.t("used","user");
x.t("used","support");
x.t("used","subscriber");
x.t("used","network");
x.t("used","defining");
x.t("used","identification");
x.t("used","condition");
x.t("used","evaluation");
x.t("used","location");
x.t("used","configure");
x.t("used","information");
x.t("used","application");
x.t("used","service");
x.t("used","base-station");
x.t("service","user");
x.t("service","uniform");
x.t("service","interface");
x.t("service","includes");
x.t("service","urn");
x.t("service","area");
x.t("service","seconds");
x.t("following","equal");
x.t("following","command");
x.t("following","rat");
x.t("following","event");
x.t("in-range","range_start_ip");
x.t("in-range","specifies");
x.t("in-range","in-range");
x.t("ending","address");
x.t("management","thresholds");
x.t("system","accepts");
x.t("system","identifier");
x.t("system","rejects");
x.t("system","takes");
x.t("loss-of-bearer","out-of-credit");
x.t("starts","starts-with");
x.t("starts","digit");
x.t("digit","mcc");
x.t("digit","long");
x.t("digit","mnc");
x.t("special","characters");
x.t("evolved","high-speed");
x.t("evolved","universal");
x.t("sgsn-ip","command");
x.t("sgsn-ip","1.2.3.4");
x.t("sgsn-ip","operator");
x.t("g726","specifies");
x.t("g726","ilbc");
x.t("streaming","audio");
x.t("using","standard");
x.t("class","identifier");
x.t("scheduling","weights");
x.t("cell_identifier","range");
x.t("cell_identifier","specifies");
x.t("cell_identifier","integer");
x.t("eval-condition-group","command");
x.t("eval-condition-group","af_1");
x.t("eval-condition-group","cond_grp_name");
x.t("setting","configured");
x.t("recursion","depth");
x.t("qos-change","qos-change-exceeding-authorization");
x.t("2000","1xev-do");
x.t("2000","rtt");
x.t("wlan","wireless");
x.t("wlan","radio-access-technology");
x.t("wlan","sgsn-ip");
x.t("sgsn-mcc-mnc","command");
x.t("sgsn-mcc-mnc","mcc");
x.t("sgsn-mcc-mnc","operator");
x.t("subscription-attribute","subsription_attr_value");
x.t("subscription-attribute","command");
x.t("subscription-attribute","subscribe_gold_102");
x.t("duration","usage");
x.t("eui-64","0012989099832345");
x.t("eui-64","value");
x.t("128","characters");
x.t("128","conditions");
x.t("onward","af-application-id");
x.t("per","sample");
x.t("per","usage-monitor");
x.t("per","time");
x.t("per","usage");
x.t("per","monitoring");
x.t("logarithmic","scaling");
x.t("decimal","notation");
x.t("decimal","numbers");
x.t("2001","2069");
x.t("across","conditions");
x.t("tracking","area");
x.t("tracking","dynamic");
x.t("pcrf","allow");
x.t("pcrf","keeps");
x.t("operator","qci");
x.t("operator","urn_string");
x.t("operator","angw_ip");
x.t("operator","netwrk_identifier");
x.t("operator","home");
x.t("operator","spr_attr_value");
x.t("operator","event_trigger");
x.t("operator","meui64");
x.t("operator","sys_identifier");
x.t("operator","imsi");
x.t("operator","3gpp-gprs");
x.t("operator","false");
x.t("operator","pcef_ip");
x.t("operator","mcc");
x.t("operator","eui64");
x.t("operator","rat");
x.t("operator","sgsn_ip");
x.t("operator","configured");
x.t("operator","rulebase_name");
x.t("operator","absolute");
x.t("operator","pdn_id");
x.t("operator","specifies");
x.t("operator","num_bearer");
x.t("operator","me_id");
x.t("operator","esn");
x.t("operator","username");
x.t("operator","usage");
x.t("operator","mac_value");
x.t("operator","timedef_name");
x.t("operator","dynamic");
x.t("operator","af_app_id");
x.t("operator","application");
x.t("operator","g722");
x.t("operator","msisdn");
x.t("operator","associate");
x.t("operator","imei_sv");
x.t("operator","following");
x.t("operator","cell_identifier");
x.t("operator","rule_name");
x.t("g.726","itu-t");
x.t("g.726","used");
x.t("names","(urns)");
x.t("end_start_ip","address");
x.t("associated","usage-monitor");
x.t("associated","ipcf");
x.t("associated","service");
x.t("base-station-id","sid");
x.t("base-station-id","command");
x.t("rule_name","removes");
x.t("rule_name","specifies");
x.t("rule_name","pre-configured");
x.t("volume","subscription-limit");
x.t("volume","specifies");
x.t("volume","kilo");
x.t("volume","usage");
x.t("volume","integer");
x.t("volume","volume");
x.t("subscriber\u2019s","subscription");
x.t("equipment","identity");
x.t("equipment","identifier");
x.t("equipment","(meid)");
x.t("pcma","af-media-type");
x.t("pcma","pcmu");
x.t("pcma","itu-t");
x.t("pcma","specifies");
x.t("pcma","af-media-codec");
x.t("including","scheduling");
x.t("pcef-address","command");
x.t("pcef-address","1.2.3.4");
x.t("pcef-address","operator");
x.t("cdma2000-1x","3gpp2");
x.t("geran","gsm");
x.t("edge","radio");
x.t("ssc","supplied");
x.t("ssc","absolute");
x.t("conditions","exist");
x.t("conditions","identify");
x.t("conditions","subscriber");
x.t("conditions","rating");
x.t("conditions","configured");
x.t("conditions","usage");
x.t("conditions","defined");
x.t("ilbc","specifies");
x.t("ilbc","narrowband");
x.t("ilbc","pcma");
x.t("lesser","equals");
x.t("lesser","end_start_ip");
x.t("lesser","lesser");
x.t("lesser","end_range");
x.t("base-station","subscriber");
x.t("base-station","used");
x.t("rat-change","reallocation-of-credit");
x.t("station","ip-can");
x.t("station","international");
x.t("station","ggsn_all_102");
x.t("station","identification");
x.t("station","used");
x.t("hrpd","high");
x.t("server","interface");
x.t("(rtp)","protocol");
x.t("encoding","eight");
x.t("authorized","qci");
x.t("authorized","qos");
x.t("authorized","specified");
x.t("binding","ipcf");
x.t("end_range","cellid");
x.t("end_range","removes");
x.t("end_range","nid");
x.t("end_range","end");
x.t("end_range","optional");
x.t("end_range","end_range");
x.t("event-trigger","time");
x.t("event-trigger","command");
x.t("event-trigger","tft-change");
x.t("event-trigger","operator");
x.t("session-termination","sgsn-change");
x.t("(msisdn)","subscriber");
x.t("contains","user");
x.t("contains","contain");
x.t("contains","ndc/npa");
x.t("contains","subscribers");
x.t("contains","contains");
x.t("phrase","condition");
x.t("matching","subscriber");
x.t("matching","parameters");
x.t("seconds","volume");
x.t("(imei-sv)","condition");
x.t("(imei-sv)","used");
}
